Bug 311841 - should reuse keys from old NetworkManager locations
should reuse keys from old NetworkManager locations
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-09-28 17:34 EDT by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-31 20:42:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-09-28 17:34:05 EDT
Old keys should probably be reused to avoid people having to find them and
re-enter them.  Or at least, there should be a way to do the migration
Comment 1 Dan Williams 2007-10-31 20:42:58 EDT
in upstream applet SVN as of 2007-10-29

Note You need to log in before you can comment on or make changes to this bug.